/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Sys/Utmp.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Sys/Utmp/Utent.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Sys/Utmp/Utmp.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sys::Utmp.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sys::Utmp::Utent.3
